version: 0.3.1
files:
  - url: PokerSoft-Director-0.3.1.AppImage
    sha512: 3LvijFOPtgKo5yeHhfI90/hpr8jhZT/D+ijmUWXGHmiQrMCnfLUVOQsm6kgzg/55WKS2NlzHcMcqBaHvUWSSZA==
    size: 200323079
    blockMapSize: 208923
  - url: PokerSoft-Director-0.3.1.deb
    sha512: wqGLPp1Kf8w8eRKs4Dg8hymbCeCzwKDUbKw/yolvGF+fK3Grbnqf0KRYqTy8kgD52Dar0AQD3zBMcIRQQhcvcA==
    size: 146285596
path: PokerSoft-Director-0.3.1.AppImage
sha512: 3LvijFOPtgKo5yeHhfI90/hpr8jhZT/D+ijmUWXGHmiQrMCnfLUVOQsm6kgzg/55WKS2NlzHcMcqBaHvUWSSZA==
releaseDate: '2026-03-16T09:38:02.417Z'
